<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<%@page import="com.jeefw.model.sys.SysUser" %> 
<%
	String userDepKey = "";
	SysUser sysUser = (SysUser) session.getAttribute("SESSION_SYS_USER");
	if(sysUser != null){
		userDepKey = sysUser.getDepartmentKey();
	}
%>

<!-- page specific plugin scripts -->
<script type="text/javascript">
	var userDepKey = '<%=userDepKey %>';
	var dep_CWB = 'CWB';
	var dep_SCB = 'SCB';
	var dep_YFB = 'YFB';
	function checkUserDeps(deps){
		var result = false;
		for(var i in deps){
			if(deps[i] == userDepKey){
				result = true;
			}
		}
		return result;
	}
</script>